package com.mvc.model;

/**
 * 请求时的分页对象
 * 查询需要分页时扩展(extends)此类,就不需要在每个Model中创建page相关属性
 */
public class ReqPage {
    private Integer page ;
    private Integer rows;

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getRows() {
        return rows;
    }

    public void setRows(Integer rows) {
        this.rows = rows;
    }
}
